<!DOCTYPE html>
<html>
<head>
	<title> Contact Form </title>
</head>
<body>
 <h1> Zuiit IT Solutions </h1>
 <h2> Products Offered </h2>

 <table border="1">
 	<center><tr>
 		<th>Package</th>
 		<th>Price</th>
 		<th>Description</th>
 	</center></tr>

 	<tr>
 		<td>Basic</td>
 		<td>₱ 500.00</td>
 		<td>Package includes a fully functional website with desired specifications.</td>
 	</tr>

 	<tr>
 		<td>Premium</td>
 		<td>₱ 1000.00</td>
 		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
 	</tr>

 	<tr>
 		<td colspan="3"><center><b> Additional features after initial project scope are not included in these packages. </b></center></td>
 	</tr>
 </table>

 	<h2>Additional Features</h2>
 	<table border="1">
        <tr>
 		    <th>Feauture</th>
 		    <th>Price</th>
 		    <th>Description</th>
        </tr>

        <tr>
            <td> Contact Form and Inquiry Management </td>
            <td> ₱ 1000.00 </td>
            <td> Working contact form and customer inquiry management using emails and chat platform. </td>
        </tr>

        <tr>
            <td> Product/Services Management </td>
            <td> ₱ 1000.00 </td>
            <td> User interface for managing product/services like adding, editing and deleting. </td>
        </tr>

        <tr>
            <td> Catalog/Products Page with Checkout </td>
            <td> ₱ 2000.00 </td>
            <td> Product information page with cart checkout for user orders.   </td>
        </tr>

        <tr>
             <td colspan="3"><b><center> Modifications on default features are accepted upon negotiation. </center></b></td>
        </tr>
 	</table>

    <h2> Contact Form </h2>

    <table>
       <form>
           <tr>
               <td> First Name:<br><input type="text"></td>
           </tr>

           <tr>
               <td> Last Name:<br> <input type="text"></td>
           </tr>

           <tr>
               <td> Email:<br> <input type="text"></td>
           </tr>

           <tr>
               <td> Contact Number:<br> <input type="text"></td>
           </tr>

           <tr> 
               <td > Service Type:<br> <select>
                <option> Front End Programming &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </option>
               </select></td>
           </tr>

           <tr>
               <td> Preferred Contact:<br> 
                <input type="checkbox"> Email <br>
                <input type="checkbox"> Phone
            </td>
           </tr>

           <tr>
               <td> Package:<br>
                  <input type="radio" name="package"> Basic <br>
                  <input type="radio" name="package"> Premium
               </td>
           </tr>

           <tr>
               <td> Mesage<br>
                <textarea rows="7" cols="28"></textarea>
               </td>
           </tr>
           
           <tr>
              <td><button> Send Inquiry </button></td>
           </tr>

           <tr>
              <td><input type="reset"></td>
           </tr>
       </form>
    </table>
</body>
</html>